msgpack_zone_finalizer_array Struct Reference
MessagePack C » Memory zone

`#include <zone.h>`

## Public Attributes

msgpack_zone_finalizer * | tail
msgpack_zone_finalizer * | end
msgpack_zone_finalizer * | array

## Member Data Documentation

## array

msgpack_zone_finalizer* msgpack_zone_finalizer_array::array

## end

msgpack_zone_finalizer* msgpack_zone_finalizer_array::end

## tail

msgpack_zone_finalizer* msgpack_zone_finalizer_array::tail

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/zone.h